uuid: 5af0162a-d96a-4c0c-a899-9f4af102837f
langcode: en
status: true
dependencies:
  config:
    - node.type.ct_teaching_material
id: node.ct_teaching_material.promote
field_name: promote
entity_type: node
bundle: ct_teaching_material
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
